﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GameOverWindow : MonoBehaviour {
    
    public void Show()
    {
        if (!gameObject.activeInHierarchy)
            gameObject.SetActive(true);
    }

    public void Confirm()
    {
        GameManagerBehavior.curret.Reset();
        Hide();
    }

    public void Cancel()
    {
        Application.Quit();
    }

    void Hide()
    {
        if (gameObject.activeInHierarchy)
            gameObject.SetActive(false);
    }
}
