﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(AudioSource))]
public class PlayRandomSoundOnAwake : MonoBehaviour {

	public List<AudioClip> sounds;
	private AudioSource snd;

	void Awake() {
		snd = GetComponent<AudioSource>();
	}

	// Use this for initialization
	void Start () {
		snd.PlayOneShot(sounds[Random.Range(0, sounds.Count)]);

	}

}
