﻿using UnityEngine;
using System.Collections;

public interface IEnemyState
{

	void UpdateState();

	void OnTriggerEnter (Collider2D other);

	void OnTriggerExit (Collider2D other);

	void ToIdleState();

	void ToChaseState();
}