﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

/// <summary>
/// tracks spawning
/// </summary>
public class SpawnableBehavior : MonoBehaviour
{
    SpawnerBehavior _spawner;
    public void Spawn(SpawnerBehavior spawner)
    {
        _spawner = spawner;
    }
	
    public void Despawn()
    {
        if (_spawner)
            _spawner.Despawn(this);

        Destroy(gameObject);
    }
}
