﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class RotateTentacles : MonoBehaviour {

    Rigidbody2D _rb;
    public Rigidbody2D RB
    {
        get
        {
            if(_rb == null)
                _rb = transform.root.GetComponent<Rigidbody2D>();

            return _rb;
        }
    }

    public float speed = 3.0f;
    void FixedUpdate()
    {
        if(RB)
        {
            Vector2 dir = RB.velocity.normalized;
            float angle = (Mathf.Atan2(dir.y, dir.x) * Mathf.Rad2Deg) - 90;
            Quaternion q = Quaternion.AngleAxis(angle, Vector3.forward);
            transform.rotation = Quaternion.Slerp(transform.rotation, q, Time.deltaTime * speed);
        }
    }
}
