﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class BaseState<T>
{
    public virtual void Enter(T Owner){}
    public virtual void Exit(T Owner){}
    public virtual void Update(T Owner){}
    public virtual void FixedUpdate(T Owner){}
}
