﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(AudioSource))]
public class PlayRandomSoundRandomly : MonoBehaviour {

	public List<AudioClip> sounds;
	private AudioSource snd;
	public float interval;
	public bool stopAudio;

	void Awake() {

		snd = GetComponent<AudioSource>();
	}

	// Use this for initialization
	void Start () {
		StartCoroutine(MyAudioLoop());
	}

	IEnumerator MyAudioLoop() {
		while(!stopAudio) {
			snd.PlayOneShot(sounds[Random.Range(0, sounds.Count)]);
			yield return new WaitForSecondsRealtime(interval);
		}
	}
}
