﻿using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class TapController : MonoBehaviour {

	public GameObject tapEffectPrefab;
	public bool tapReady;
	public float tapReloadDelay;

	void Start() {
		
	}

	void OnMouseDown() {
		Debug.Log("TAP!");

		if(tapReady)
		{
			Vector3 tapPoint = Camera.main.ScreenToWorldPoint(Input.mousePosition);
			Instantiate(tapEffectPrefab, new Vector3(tapPoint.x, tapPoint.y, 0.0f),Quaternion.identity);
			tapReady = false;
			Invoke("EnableTap", tapReloadDelay);
		}
	}

	private void EnableTap() {
		tapReady = true;
	}
}
